Subject: Item #110722288814 Instant payment received from h-rig0046 ([email-masked])
From: <[email-masked]>
To: "Michael Bishop" <[email-masked]>
Date: Fri, 05 Aug 2011 13:14:52 -0700

Aug 5, 2011 13:14:24 PDT | Transaction ID: 1JG81513JJ1106727

Hello Michael Bishop,

You received a payment of $532.60 USD from h-rig0046 ([email-masked])
Thanks for using PayPal. You can now ship any items.To see all the transaction details, log in to your PayPal account.

It may take a few moments for this transaction to appear in your account.

Seller Protection - Eligible

----------------------------------------------------------------

Buyer:
Hakan Atterstrom
h-rig0046
[email-masked]

Confirmed shipping address
Håkan Atterström
Bultstigen 7
Huddinge, Stockholm 
14144
Sweden

Note to seller:
Hi there! I won the basspedals and I do hope they are working as good as they look. Really vintage stuff ! Never seen any in Sweden !!
I also hope that you wrap it with bubble wrap and put it in a sturdy box so it survives the 
´shipping-and-handling-g

Shipping details:
You haven’t added any shipping details.

-----------------------------------
Purchase Details
-----------------------------------

Description: VINTAGE MULTIVOX BASKY 2 MODEL MX 150 SYNTHESIZER NICE! , Item# 110722288814
Qty: 1
Unit Price: $412.00 USD
Total: $412.00 USD

Shipping and handling: $120.60 USD

Total: $532.60 USD

Payment: $532.60 USD

Payment sent to: [email-masked]

----------------------------------------------------------------

Questions? Go to the Help Center at: www.paypal.com/help.

Please do not reply to this email. This mailbox is not monitored and you will not receive a response. For assistance, log in to your PayPal account and click Help in the top right corner of any PayPal page.

You can receive plain text emails instead of HTML emails. To change your Notifications preferences, log in to your account, go to your Profile, and click My settings.

PPID PP753